/*
 * CSS Common
 *
 */

body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans', sans-serif !important;
}

@media (min-width: 1200px) {
	body.front-end .container {
		max-width: 980px;
	}
}

@media (min-width: 992px) {
	body.front-end .container {
		max-width: 980px;
	}
}

body .navbar-brand {
  float: left;
  width: 205px;
  height: 142px;
  font-size: 18px;
  line-height: 20px;
  background: url(../images/logo.jpg) no-repeat;
  text-indent: -9999px;
}

body .navbar-inverse .navbar-nav > li > a {
	color: #FFF;
	text-transform: uppercase;
}

body .navbar-inverse {
	background-color: transparent;
	border-color: transparent;
}

@media (min-width: 768px) {
  body .navbar-nav {
    float: left;
    margin: 15px 0 0 0;
  }
  body .navbar-nav > li {
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  body .navbar-nav > li.button-products {
  	position: initial;
  }

  body .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 8px;
  }
  body .navbar-nav > li > a:hover {
  	color:#fff;
  	background: rgba(72,126,188,0.6);
  }
  body .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}

body .navbar {
	margin-bottom: 0;
}

body .breadcrumb {
	  margin-bottom: 20px;
	  list-style: none;
	  margin-top: 40px;
	  font-size: 12px;
	  color:#477ebb;
	  border-bottom: 1px solid #477ebb;
	  padding: 0 0 17px 0;
	  border-radius: 0;
	  background-color: transparent;
}

body .languages .navbar-nav.navbar-right {
	margin: 0 10px 0 0;
}

body .navbar-collapse .dropdown {
  position: absolute;
  z-index: 9999;
  display: none;
}
body .navbar-collapse .dropdown ul {
	list-style-type: none;
	margin: 0 65px 20px 0;
	padding: 0;
	float: left;
}
body .navbar-collapse .dropdown ul li {
	margin-top: 20px;
}
body .navbar-collapse .dropdown ul li.ricerca-avanzata {
	margin-top: 65px;
}
body .navbar-collapse .dropdown ul li a {
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 10px;
}
body .dropdown ul.second-column li a,
body .dropdown ul.third-column li a {
	color:#ffffff;
	font-size: 12px;
	padding: 5px 10px 5px 0;
	text-transform:none;
	font-weight: normal;
}
body .dropdown ul.second-column li.active a,
body .dropdown ul.third-column li.active a {
	font-weight: bold;
}
body .dropdown ul.first-column>li>a:hover,
body .dropdown ul.first-column>li.active>a {
	background-color:#ffffff;
	color: #007fbe;
	text-decoration: none;
}

body .dropdown ul.second-column,
body .dropdown ul.third-column {
    width: 180px;
}

body .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

body .carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: #fff;
  border-radius: 10px;
}

body .carousel-indicators .active {
  width: 20px;
  height: 20px;
  margin: 0;
  background-color: #477ebb;
}

body .carousel-inner > .item > img {
	width: auto !important;
	max-width: none !important;
	top: 50%;
	left: 50%;
	position: absolute;
}


ul.social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.social li {
	display: inline-block;
}

ul.social li a {
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
}

.navbar-extra {
	margin-top: 25px;
}

.navbar-extra .navbar-nav {
	margin-top: 25px;
}

.navbar-extra .navbar-nav li {
	font-weight: 100;
	font-size: 11px;
	border-left: 1px solid #fff;
}

.navbar-extra .navbar-nav li:first-child {
	border-left: none;
}

.navbar-extra .navbar-nav li a {
	padding: 0 17px 0 17px;
}

form#languages select,
.languages>ul  {
	width: 174px;
	height: 32px;
	background-color: #477ebb;
	color: #fff;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	margin-right: 10px;
}

.navbar-extra .languages .navbar-nav li {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.navbar-extra .languages .navbar-nav li a {
	padding: 0;
	line-height: 30px;
	padding-left: 13px;
}

.navbar-inverse .languages .navbar-nav>.open>a, .navbar-inverse .languages .navbar-nav>.open>a:hover, .navbar-inverse .languages .navbar-nav>.open>a:focus {
	background-color: #477ebb;
}

.languages .navbar-nav>li>.dropdown-menu {
	width: 100%;
	padding: 0;
}

.languages .navbar-nav>li>.dropdown-menu li {
	border-left: none;
}

.languages .navbar-nav>li>.dropdown-menu li a {
	background-color: #477ebb;
	color: #fff;
}

.languages .navbar-nav>li>.dropdown-menu li a:hover {
	background-color: #155c9a;
}

form#search input {
	width: 263px;
	height: 32px;
	background-color: #fff;
	border: 1px solid #477ebb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	background: #ffffff url(../images/icon-search.png) no-repeat right;
	margin-right: 100px;
}

ul.social li.fb a {
	background: url(../images/icon-fb.png) no-repeat;
}

ul.social li.yt a {
	background: url(../images/icon-yt.png) no-repeat;
}
ul.social li.in a {
	background: url(../images/icon-instagram.png) no-repeat;
}

.carousel-product {
	background-color: #4e4e4e;
	padding: 22px 0;
}

#tabs {
	position: relative;
	width: 947px;
	margin: 0 auto;
}

#tabs ul.navigation {
	width: 834px;
	height: 49px;
}

#tabs ul.navigation li {
	text-align: center;
    float: left;
	list-style-type: none;
	height: 47px;
}

#tabs ul.navigation {
	padding: 0;
	margin: 0 auto;
    text-align: center;
}

#tabs ul.navigation li:first-child a {
	border-left: none;
}

#tabs ul.navigation li:first-child {
    border-left: 2px solid #fff;
    -webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}

#tabs ul.navigation li:last-child {
    border-right: 2px solid #fff;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

#tabs ul.navigation li {
    border-top: 2px solid #fff;
}

#tabs ul.navigation li a {
	background-color: #b0b0b0;
	color:#848484;
	width: 207px;
	height:47px;
	line-height:18px;
	display:block;
	font-weight: 700;
	vertical-align: center;
	border-left: 2px solid #fff;
	padding-top: 5px;
}

#tabs ul.navigation li.ui-state-active a {
	background-color: #f1f1f1;
	color:#333333;
}

#tabs ul.navigation li a:hover {
	text-decoration: none;
}

/* a#ui-id-1 { */
/* 	line-height: 15px !important; */
/* 	padding-top: 5px; */
/* } */

.arrow .button-prev {
	position: absolute;
	width: 60px;
	height: 200px;
	top: 0;
	left: 0;
	text-indent: -9999px;
	background: #b0b0b0 url(../images/arrow-left.png) no-repeat center;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.arrow .button-next {
	position: absolute;
	width: 60px;
	height: 200px;
	top: 0;
	right: 0;
	text-indent: -9999px;
	background: #b0b0b0 url(../images/arrow-right.png) no-repeat center;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.carousel-product .cycle-slideshow,
#other-product .cycle-slideshow {
	background-color: #ffffff;
	width: 830px;
	margin: 0 auto;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.carousel-product .cycle-slideshow a,
#other-product .cycle-slideshow a {
	display: inline-block;
	width: 207px;
	height: 196px;
	text-align: center;
	border-right: 1px solid #ccc;
	border-left: 1px solid #666;
	vertical-align: top;
}

.carousel-product .cycle-slideshow .cycle-carousel-wrap div,
#other-product .cycle-slideshow .cycle-carousel-wrap div {
	color: #428bca;
	text-transform: uppercase;
	font-weight: 700;
	white-space: normal !important;
}

.ui-tabs-panel {
	-webkit-box-shadow: 0px -2px 9px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px -2px 9px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px -2px 9px 0px rgba(50, 50, 50, 0.75);
	position: relative;
}

.cycle-slide {
	width: 458px;
	height: 336px;
}

.news-fiere .cycle-slide {
	margin-top: 2px;
}


.news-fiere,
.in-evidenza {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin: 48px 0 0 0;
	height: 336px;
}

.news-fiere .title,
.in-evidenza .title {
	font-size:25px;
	font-weight: 700;
	padding: 14px 15px 15px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.in-evidenza .title {
	background: #000000;
	color: #ffffff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.news-fiere .cycle-slideshow {
	width: 100%;
}

.news-fiere .cycle-slideshow .description {
	font-size: 12px;
}

.news-fiere .cycle-slideshow .post_content {
	margin-right: 15px;
	border-bottom: 1px solid #efefef;
}

.news-fiere .cycle-slideshow .description header {
	color:#477ebb;
	font-weight: 700;
	padding-right: 15px;
	padding-top: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.news-fiere .cycle-slideshow .description h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 2px 0;
}

.news-fiere .cycle-slideshow .description p {
	margin: 0;
}

.news-fiere .arrow,
.in-evidenza .arrow {
	position: absolute;
	top: 10px;
	right: 10px;
}

.news-fiere .arrow #prev-news-and-fairs {
	display: block;
	width: 22px;
	height: 32px;
	background:url(../images/arrow-left-grey.png) no-repeat center;
	text-indent: -9999px;
	display: inline-block;
}

.news-fiere .arrow #next-news-and-fairs {
	display: block;
	width: 22px;
	height: 32px;
	background:url(../images/arrow-right-grey.png) no-repeat center;
	text-indent: -9999px;
	display: inline-block;
	margin-left: 10px;
}

.clear {
	clear:both;
}

.in-evidenza-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 458px;
	height: 270px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.in-evidenza .description {
	background: rgba(0,0,0,0.6);
	color: #fff;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	height: 270px;
}

.in-evidenza .description h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 10px 0;
}

.in-evidenza .description p,
.in-evidenza .description a {
	font-size: 12px;
}

.in-evidenza .description header {
	font-size: 12px;
	font-weight: 700;
	margin-top: 27px;
	font-family: 'Open Sans Condensed', sans-serif;
}

.in-evidenza .arrow #prev-highlights {
	display: block;
	width: 22px;
	height: 32px;
	background:url(../images/arrow-left-white.jpg) no-repeat center;
	text-indent: -9999px;
	display: inline-block;
}

.in-evidenza .arrow #next-highlights {
	display: block;
	width: 22px;
	height: 32px;
	background:url(../images/arrow-right-white.jpg) no-repeat center;
	text-indent: -9999px;
	display: inline-block;
	margin-left: 10px;
}

.in-evidenza a {
	color: #fff;
	text-decoration: none;
}

.in-evidenza a:hover {
	color: #fff;
	text-decoration: underline;
}

#copyright {
	font-size: 12px;
	margin-top: 40px;
	margin-bottom: 19px;
	color: #000000;
}

.sub-box {
	margin-top: 30px;
}

.sub-box img {
	width: 100%;
}

footer#main-footer {
	background-color: #f6f6f6;
    margin-top: 30px;
}

footer#main-footer ul {
	border-top: 3px solid #000000;
	padding: 22px 0;
	margin: 22px 0 0 0;
	text-align: center;
}


footer#main-footer .social-copy {
	height: 37px;
	margin-top: 22px;
}

footer#main-footer .social-copy ul {
	border-top: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

footer#main-footer .social-copy ul li {
	border-left: none;
}

footer#main-footer .social-copy ul li a{
	padding: 0;
}

footer#main-footer .social-copy .copy {
	margin-top: 17px;
	margin-right: 10px;
	font-size: 10px;
}

footer#main-footer .social-copy .copy-left {
	margin-top: 20px;
	margin-right: 15px;
	font-size: 12px;
}

footer#main-footer ul li {
	list-style-type: none;
	display: inline-block;
	border-left: 1px solid #000000;
	line-height: 10px;
}

footer#main-footer ul li:first-child {
	border-left: none;
}

footer#main-footer ul li a {
	text-transform: uppercase;
	color: #000000;
	font-size: 9px;
	padding: 0 10px;
}

#overlay-for-menu {
	position: absolute;
	top: 201px;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 15;
	background: rgba(0,0,0,0.6);
	display: none;
}

.blu-background {
	background: rgba(72,126,188,0.6);
	min-height: 400px;
}

.page {
	padding-top: 225px;
}

.page h1 {
	color:#477ebb;
	font-weight: 900;
}

.bg-grey {
	background-color: #f1f1f1;
}

/* LISTA PRODOTTI IN ACCORDION */

ul.list-product {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.list-product li {
	display: inline-block;
	text-align: center;
	width: 24.5%;
	vertical-align: top;
}

ul.list-product li a {
	background: transparent;
	display: block;
	width: 100%;
	padding: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
}

ul.list-product li a h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#477ebb;
	font-size: 16px;
	font-weight:700;
	text-transform: uppercase;
	min-height: 35px;
}

ul.list-product li a img {
	margin-top: 15px;
}


/* CAROUSEL OTHER PRODUCT */

#other-product {
	background: #4e4e4e;
	padding: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
    margin-bottom: 30px;
}

#other-product h2 {
	margin: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 700;
	padding: 13px 0 20px 60px;
	color: #ffffff;
	text-transform: uppercase;
}

.container-other-product {
	position: relative;
}

.alignHelper {
	height: 100%;
	width: 0px;
	float: left;
}

.listing-products h2 {
	background-color: #477ebb;
	color: #fff;
	font-size: 14px;
	line-height: 27px;
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
	margin-bottom: 15px;
}

.listing-products .list-product {
	margin-bottom: 45px;
}

.listing-products .list-product li img {
	width: 208px;
}

.listing-products .listing-accessories {
	margin-top: 65px;
}

.listing-products h1 {
color: #477ebb;
font-weight: normal;
}

.bcs-bold {
	font-weight: bold;
	color: #477ebb;
}


a.new-buttons {
	background: #969696;
	color: #fff;
	border: 3px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 58px;
	text-align: center;
	padding-left: 40px;
	display: block;
}

.new-buttons.gallery {
	background: #969696 url(../images/gallery.png) no-repeat 40px center;
}

.new-buttons.approfondisci {
	background: #969696 url(../images/approfondisci.png) no-repeat 20px center;
}

.new-buttons.download-pdf {
	background: #969696 url(../images/download.png) no-repeat 20px center;
}

.new-buttons.condividi{
	background: #969696 url(../images/condividi.png) no-repeat 20px center;
}

a.new-buttons.company {
	background: #969696 url(../images/company-profile.png) no-repeat 20px center;
	padding-left: 87px;
	text-align: left;
	line-height: 20px;
	padding: 9px 0 9px 87px;
}

a.new-buttons.settantesimo {
	background: #969696 url(../images/settantesimo.png) no-repeat 20px center;
	padding-left: 87px;
	text-align: left;
	line-height: 40px;
	padding: 9px 0 9px 87px;
}

a.new-buttons.download {
	background: #969696 url(../images/download.png) no-repeat 20px center;
	font-size: 21px;
	padding-left: 80px;
	padding-right: 35px;
}

a.new-buttons.approfondisci {
	background: #969696 url(../images/approfondisci.png) no-repeat 10px center;
	padding-left: 55px;
	padding-right: 15px;
}

a.new-buttons.download-pdf {
	background: #969696 url(../images/download.png) no-repeat 10px center;
	padding: 0 15px 0 55px;
}

a.new-buttons.prodotto {
	background: #969696 url(../images/prodotto.png) no-repeat 10px center;
	padding: 0 10px 0 55px;
}

.product-buttons {
	color: #007fbb;
	border: 2px solid #007fbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 56px;
	text-align: left;
	padding-left: 70px;
	display: block;
	text-transform: uppercase;
	width: 188px;
	font-size: 15px;
	letter-spacing: -1px;
}

.product-buttons.double-line {
	line-height: 15px;
	padding: 13px 10px 13px 70px;
}

.product-buttons.mdv {
	background:url(../images/sales-network/manutenzione-blu.png) no-repeat 10px center;
}

.product-buttons.momo {
	background:url(../images/sales-network/motofalciatrici-blu.png) no-repeat 10px center;
	font-size: 13px;
}

.product-buttons.fie {
	background:url(../images/sales-network/fienagione-blu.png) no-repeat 10px center;
	padding-left: 90px;
}

.product-buttons.tra {
	background:url(../images/sales-network/trattori-blu.png) no-repeat 10px center;
	padding-left: 80px;
}

.product-buttons.ric {
	background:url(../images/sales-network/ricambi-blu.png) no-repeat 10px center;
}

.product-buttons:hover {
    text-decoration: none;
}

img.pull-right {
	margin-left: 20px;
}

.contatti .ref {
    margin: 25px 0;
}

.contatti .ref a {
    margin: 5px 0 0 0;
    display: block;
    background: url(../images/mail-to.jpg) no-repeat;
    padding-left: 65px;
    height: 44px;
}

.contatti .ref a img {
    margin-right: 5px;
}

a.area-riservata-box {
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: 144px;
    background: url(../images/area-riservata.png) no-repeat;
    background-size: cover;
}

a.rete-vendita-box {
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: 144px;
    background: url(../images/rete-vendita.png) no-repeat;
    background-size: cover;
}

a.previous-button,
a.next-button {
    border: 1px solid #007fbc;
    line-height: 48px;
    text-align: center;
    width: 220px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
}

a.previous-button {
    background: url(../images/previous-button.png) no-repeat center left;
}

a.next-button {
    background: url(../images/next-button.png) no-repeat center right;
}

h1.error-title {
    text-align: center;
    font-size: 32px;
}

h2.error-message {
    font-size: 25px;
    padding: 50px 0 150px 0;
    text-align: center;
}

.ref.mosa {
    display: none;
}